Subject: Re: Regarding BFD Code Points for ACH header and MEP TLV for PW

From: binny jeshan <[email-masked]>
Date: Mon, 1 Nov 2010 23:09:32 +0530

Hello,

I am not able to find standard IANA allocations for the BFD ACH code points
for differentiating CC and CV messages. Group members if any are aware of
these standard values, kindly share. Kindly provide some reference if you
have any.

Thanks a lot,
Binny.
On 5 October 2010 19:09, Mukund Mani <[email-masked]> wrote:

> Hello draft authors
>
> Could somebody please respond to this query.
>
> With Regards
> Mukund
>
>
>
>
> On Thu, Sep 30, 2010 at 1:02 PM, Mukund Mani <[email-masked]>wrote:
>
>> Hello group
>>
>>
>>
>>
>>
>>    1. For BFD CC/CV, “draft-ietf-mpls-tp-bfd-cc-cv-01” mentions about
>>    separate code points for CC and CV in the ACH header.
>>
>>           Considering the same how will the code points be defined for
>> using BFD (CC/CV) on PW?
>>           Currently Channel Type (0x07) is the code point for BFD payload
>> and 0x21 that for IPv4
>>
>>           Thus for MPLS-TP PW we will need further code points to
>> differentiate CC and CV for the VCCV payload types.
>>
>>
>>
>>
>>
>>    1. MEP TLV for PW will contain the AGI field which is of variable
>>    length. Will there be a separate sub-tlv for source MEP id in case of PW.
>>
>>
>> Will the above be defined in the next version of the draft?
>>
>>
>>
>>
>>
>> With Regards
>>
>> Mukund
>>
>
>